<template lang="html">

    <div class="company-info">
        <div class="container">
            <div class="row font-weight-bold main-text-color">
                <div class="col-md-4">
                    <h5 class="main-title-color">Betting Company - Online Sports Betting</h5>
                    <h6 class="main-title-color">What is a bookmaker?</h6>
                    <p><span class="color-orange">BET</span>
                    is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.</p>
                    <p>is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.</p>
                    <h6 class="main-title-color">How to play a <span class="text-uppercase">bet</span></h6>
                    <p>is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.</p>
                    <p class="little-title-color">After making a deposit you use your knowledge to earn a profit.
                    is an opportunity to use your knowledge.</p>
                </div>
                <div class="col-md-4">
                    <h5 class="main-title-color">Advantages of BET Betting Company </h5>
                    <p class="little-title-color"><span class="color-orange font-weight-bold">BET</span> gives you high odds and to play any time 24 hours a day.</p>
                    <p>is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.</p>
                    <ul class="info-list">
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                        <li>knowledge to earn a profit.</li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <h5 class="main-title-color">LIVE Sports betting</h5>
                    <p class="little-title-color">on sports LIVE is considered to be the most exisitnig and fast-paces type of betting </p>
                    <p>is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.</p>
                    <p>is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.</p>
                    <p>is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.</p>
                    <p>is an opportunity to use your knowledge to earn a profit.
                    is an opportunity to use your knowledge to earn a profit.</p>
                </div>
            </div>
        </div>
    </div>

</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
    .company-info {
        background-image: url(../assets/bg-info.jpg);
        padding: 30px 0;
        color: white;

        background-position: center;
        background-size: cover;
        // color of text
        .main-title-color {
            color: white;
            font-weight: bold;
        }
        .little-title-color{
            color: #b6b6b6;
            font-weight: bold;
        }
        .main-text-color {
            color: #7e7e7e;
        }
        .color-orange {
            color: #d6892f;
        }
        // list styles
        .info-list {
            list-style: none;
            padding: 0;
            li:before {
                content: '•';
                color: white;
                margin-right: 10px;
            }
        }
    }

</style>
